.intro-screen__input-field.error {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px, rgb(255, 0, 0) 0px 0px 0px 3px;
}

.checkbox.error .checkbox__label::before {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px, rgb(255, 0, 0) 0px 0px 0px 3px;
}

/*
.spot-differences__message {
    color: #15375a;
    z-index: 1;
}
*/
.checkbox__label {
    padding-top: 4px;
}

.spot-differences__message-new {
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
}

.spot-differences__message-new.active {
    opacity: 1;
}

.card-slider__dots {
    opacity: 0;
    /* debug */
    transition: opacity 0.3s ease-in-out;
    background-color: red;
    border-radius: 0;
}

.card-slider__dots.active {
    opacity: 1;
}

.card-slider .swiper-slide {
    z-index: 10;
}


@media only screen and (max-width: 1022px) {
    .product-slider .swiper-wrapper {
        grid-gap: 0px;
        max-width: 500px;
    }
}

@media only screen and (max-width: 1022px) {
    .checkbox__label::before {
        width: 13px;
        height: 13px;
        left: 1px;
    }
}



/* filters */

.card-slider__dots--6 {
    top: 14%;
    left: 71%;
    width: 31%;
    height: 20%;
}

.card-slider__dots--7 {
    top: 24%;
    left: 55%;
    height: 20%;
    width: 22%;
}
.inner-2 .card-slider__dots--7 {
    top: 23%;
    left: 55%;
    height: 14%;
    width: 22%;
}
.inner-2 .card-slider__dots--77 {
    top: 32%;
    left: 50%;
    height: 5%;
    width: 12%;
}
.card-slider__dots--8 {
    top: 27%;
    left: 32%;
    width: 24%;
    height: 14%;
}

/* paper */
.card-slider__dots--9 {
    top: 30.1%;
    left: 73%;
    width: 12%;
    height: 10%;
}

.inner-1 .card-slider__dots--9 {
    top: 32.1%;
    left: 73%;
    width: 12%;
    height: 8%;
}
.inner-2 .card-slider__dots--99 {
    top: 32.1%;
    left: 61.5%;
    width: 10%;
    height: 5%;
}

/* eyebrow */
.card-slider__dots--3 {
    top: 80%;
    left: 26%;
    width: 20%;
    height: 7%;
}

.card-slider__dots--10 {
    top: 73%;
    left: 49%;
    width: 70%;
    height: 7%;
}

.card-slider__dots--12 {
    top: 79%;
    left: 73%;
    width: 23%;
    height: 7%;
}

/* piramids */
.card-slider__dots--1 {
    top: 87%;
    left: 71%;
    width: 16%;
    height: 7%;
}

/* camel */
.card-slider__dots--2 {
    top: 81%;
    left: 42%;
    width: 10%;
    height: 7%;
}
.card-slider__dots--22 {
    top: 84%;
    left: 54%;
    width: 16%;
    height: 12%;
}



/* palms */
.card-slider__dots--4 {
    top: 88%;
    left: 36%;
    width: 17%;
    height: 6%;
}

/* since */
.card-slider__dots--5 {
    top: 93%;
    left: 53%;
    width: 33%;
    height: 3%;
}

.inner-2 .card-slider__dots--5 {
    top: 92.5%;
    left: 53%;
    width: 23%;
    height: 3%;
}


.spot-differences__click {
    z-index: 4;
    height: 20px;
    width: 20px;
    border-radius: 100%;
    border: 10px solid white;
    display: block;
    cursor: default;
    position: absolute;
    opacity: 0.8;
    margin: -22px 0 0 -22px;
    transition: all 0.1s ease-in-out;
    transform: scale(1.0);
    animation: animate 0.5s ease-in-out;
}

/* animate the dot */
@keyframes animate {
    0% {
        transform: scale(0);
        opacity: 1;
    }

    50% {
        transform: scale(1.1);
        opacity: 0.8;
    }

    100% {
        transform: scale(1);
        opacity: 0.8;
    }
}

.spot-differences__click.red {
    border: 10px solid #ff0000;
}

.spot-differences__click.green {
    border: 10px solid #33a500;
}

.card-slider__arrows {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    pointer-events: none;
    max-width: 620px;
    width: 100%;
    right: 0;
    margin: auto;
}

.card-slider__arrows>div {
    pointer-events: all;
}

.card-slider__arrows>div:after {
    font-weight: 800;
    color: var(--color-sky-blue);
}

.card-slider__arrows .arrow-left {
    left: 40px;
}

.card-slider__arrows .arrow-right {
    right: 40px;
}

@media only screen and (max-width: 1520px) and (min-width: 1199px) {
    .lets-block {
        font-size: 28px;
        padding-right: 70px;
        right: 40px;
        bottom: 50px;
    }

    .lets-block::after {
        width: 55px;
        height: 80px;
    }

    .lets-block .icon-camel {
        width: 60px;
        height: 49px;
    }

    /*
    .product-slider__header {
        padding: 20px 0;
    }*/
}

@media only screen and (max-width: 1520px) and (min-width: 1022px) {
    .intro-screen__lets {
        font-size: 28px;
        padding-right: 70px;
        right: 40px;
        bottom: 50px;
    }

    .intro-screen__lets::after {
        width: 55px;
        height: 80px;
    }

    .intro-screen__lets .icon-camel {
        width: 60px;
        height: 49px;
    }

}

@media only screen and (max-width: 1022px) {
    .intro-screen__images-product img {
        width: 120%;
        max-width: 120%;
    }

    .intro-screen__images-product-1 {
        right: -20%;
    }

    .intro-screen__images {
        margin-top: 28px;
    }

    .yellow-screen {
        padding-top: 112px;
    }

    /*
    .spot-differences__message {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
    }*/
    .card-slider__inner .swiper {
        padding-bottom: 60px;
    }
}

@media only screen and (max-width: 1022px) {
    .intro-screen__images-product img {
        width: 120%;
        max-width: 120%;
    }

    .intro-screen__images-product-1 {
        right: -20%;
    }

    .intro-screen__images {
        margin-top: 28px;
    }

    .yellow-screen {
        padding-top: 112px;
    }
}

@media only screen and (max-height: 800px) and (min-width: 1023px) {
    .site-footer__text {
        font-size: 20px;
    }

    .site-footer {
        min-height: 0;
    }

    .intro-screen,
    .yellow-screen {
        height: calc(100vh - 60px);
    }

    .intro-screen__button {
        margin-top: 28px;
    }

    .intro-screen__images {
        height: 500px;
        margin-top: -2vh;
    }

    .start-screen__header {
        margin-bottom: 32px;
    }

    .start-screen__product-list {
        top: -4%;
    }
}

@media only screen and (max-width: 767px) {
    .card-slider__arrows .arrow-left {
        left: 16px;
    }

    .card-slider__arrows .arrow-right {
        right: 16px;
    }

    .card-slider__arrows>div:after {
        font-size: 28px;
    }

    /*
    .spot-differences__message {
        font-size: 20px;
    }*/
}

@media only screen and (max-height: 980px) {
    /*.product-slider__header {
        padding: 15px 0;
    }
    .base-timer {
        width: 160px;
        height: 160px;
    }*/
}


.inner-1 .off,
.inner-2 .off {
    top: -1000px;
}

.start-screen__row {
    width: 100%;
}

@media only screen and (max-width: 1439px) {
    .start-screen__content {
        padding-left: 0;
    }
}

@media only screen and (max-height: 700px) and (min-width: 1023px) {

    .intro-screen,
    .answers-screen,
    .results-screen,
    .start-screen {
        height: auto;
        min-height: calc(100vh - 60px);
        overflow-y: auto;
    }

    .start-screen__product {
        max-width: 22vh;
    }

    .start-screen__product-list {
        max-width: 72vh;
        height: auto;
    }

    .start-screen__product-1 {
        left: 12vh;
        top: 30vh;
    }

    .start-screen__product-2 {
        right: 15vh;
        top: 20vh;
    }

    .text--24 {
        font-size: 3vh;
    }

    .answers-screen__content {
        padding: 40px 0;
    }

    .difference-result {
        max-width: 46vh;
    }

    .container {
        padding: 0 40px;
    }

    .results-screen__product-list {
        max-width: 50vh;
        height: 50vh;
    }

    .intro-screen__images {
        transform: scale(0.7);
    }

    .intro-screen__col-left + .intro-screen__col {
        overflow: hidden;
    }
}

#screen-4 h2 {
    letter-spacing: 0.001em;
}

.video-block__video {
    object-fit: fill;
}
.video-block {
    height: 240px;
}


@media only screen and (max-width: 1199px) {
    .video-block {
        height: 168px;
        max-width: 300px;
    }
    .results-screen__product-1 {
        top: 18%;
    }
    .results-screen__product {
        max-width: 190px;
    }
}

@media only screen and (max-width: 1025px) {
    .results-screen__product {
        max-width: 140px;
    }
}


@media only screen and (max-width: 1439px) {
    .results-screen__title {
        font-size: 92px;
    }
}


@media only screen and (max-width: 512px) {
    #screen-4 h2 {
        margin-top: 50px;
    }
}

@media only screen and (max-height: 800px) and (max-width: 1439px) {
    .results-screen__title {
        font-size: 92px;
    }
}

@media only screen and (max-height: 800px) {
    .results-screen__product-2 {
        top: -18%;
        right: 35%;
    }
    .results-screen__product-1 {
        left: -42%;
        top: 22%;
    }
    .results-screen__product-list img {
        max-height: 40vh;
    }
    .results-screen__lets-text {
        font-size: 35px;
    }
}

@media only screen and (max-width: 1022px) {
    .results-screen__title {
        font-size: 58px;
    }
}

.site-footer__text {
    font-family: Arial;
}

@media only screen and (max-width: 800px) and (max-width: 1199px) {
    .results-screen__product-list {
        max-width: 400px;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1199px) {
    .is-animated .results-screen__product-1 {
        left: -22%
    }
}